Subject: Re: RFD Use git for off-site backups

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 13 May 2007 19:42:54 -0400

Jan Hudec <[email-masked]> wrote:
>  - Use Subversion. There is summer of code project to create git-svnserver,
>    so you might be able to use git on the server-side in future with
>    subversion client too. But for backups you should not need any of the
>    version control features subversion does not have, so subversion should be
>    suitable.

Unfortunately Google is not sponsering the git-svnserver summer of
code project.  We didn't get enough slots for us to get Google to
pay for that one.  At least one of the students has still expressed
interest in working on it, but it won't be their full-time job this
summer. :-(

-- 
Shawn.